/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Vbo search num aduchild block vbo search roomnum **/
false {
	
}
#vbo-search-num-aduchild-block .vbo-search-roomnum {
	dispay: none !important;
}

/** General >> Vbo search num aduchild block vbo search roomnum _2 **/
#vbo-search-num-aduchild-block .vbo-search-roomnum {
	font-family: "Book Antiqua" !important;
	color: rgba(34, 34, 34, 0) !important;
	text-align: left !important;
	text-transform: lowercase !important;
	width: 0 !important;
	min-width: -10px !important;
	max-width: -10px !important;
	display: none !important;
}

/** General >> Elementor section height default elementor background overlay **/
.elementor-section-height-default .elementor-background-overlay {
	font-size: 1px !important;
	line-height: 1 !important;
	font-weight: 100 !important;
	font-style: normal !important;
	text-decoration: none !important;
	text-align: left !important;
	background-image: linear-gradient(rgba(255, 255, 255, 0.14), transparent) !important;
}

/** General >> Vb search inner vbo search submit **/
.vb-search-inner .vbo-search-submit {
	
}

/** General >> Vbo search num aduchild block vbo search num children entry label **/
#vbo-search-num-aduchild-block .vbo-search-num-children-entry-label {
	
}

/** General >> Vbo search submit vbo pref color btn **/
.vbo-search-submit .vbo-pref-color-btn {
	color: rgb(0, 0, 0) !important;
}

/** General >> Vbo search num children entry inp select **/
.vbo-search-num-d-entry-inp select {
	
}

